import React from 'react';
export default function HighQualityFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M594.04-292h50v-65h75v-246h-200v246h75zM241.2-357h50v-89h100v89h50v-246h-50v107h-100v-107h-50zm327.84-50v-146h100v146zM74.02-154.02v-652.2h812.2v652.2z" })));
}
